<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.yidianling.user.mine.fragment.AddAliAccountFragment">

    <View style="@style/platform_viewline" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:background="@color/white"
        android:orientation="horizontal">

        <TextView
            android:layout_width="111dp"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="支付宝帐号"
            android:textColor="@color/black"
            android:textSize="17sp" />

        <EditText
            android:id="@+id/et_account"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@null"
            android:inputType="textEmailAddress"
            android:hint="请输入您的支付宝帐号"
            android:textColor="@color/black"
            android:textColorHint="@color/platform_color_999999"
            android:textSize="17sp" />

    </LinearLayout>

    <View
        style="@style/platform_viewline"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:paddingLeft="15dp"
        android:paddingRight="15dp"
        android:background="@color/white"
        android:orientation="horizontal">

        <TextView
            android:layout_width="111dp"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:text="姓名"
            android:textColor="@color/black"
            android:textSize="17sp" />

        <EditText
            android:id="@+id/et_name"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@null"
            android:hint="请输入您的姓名"
            android:textColor="@color/black"
            android:textColorHint="@color/platform_color_999999"
            android:textSize="17sp" />

    </LinearLayout>

    <View style="@style/platform_viewline" />

    <View
        android:layout_width="1dp"
        android:layout_height="wrap_content"
        android:layout_weight="1" />

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/btn_ensure"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginBottom="28dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:text="保存"
        android:textColor="@color/white"
        android:textSize="16sp"
        app:pa_round_btn_bg="@color/platform_main_theme"
        app:pa_round_btn_radio_size="4dp" />

</LinearLayout>
